.clearfix:after {
	content: " ";
	/* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.chart-horiz .horizontal-chart {
	width: 80%;
	padding-top: 30px;
}

.chart-horiz .horizontal-chart li {
	display: block;
	height: 30px;
	margin-top: 8px;
	position: relative;
}
.chart-horiz .horizontal-chart li:before {
	position: absolute;
	z-index: 1;
	top: 1px;
	left: 5px;
	content: attr(title);
	font-family: 'Abel', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
}

.chart-horiz .horizontal-chart #y-2007:before {
	content: "2007";
	font-size: 21px;
}

.chart-horiz .horizontal-chart #y-2008:before {
	content: "2008";
	font-size: 21px;
}

.chart-horiz .horizontal-chart #y-2009:before {
	content: "2009";
	font-size: 21px;
}

.chart-horiz .horizontal-chart #y-2010:before {
	content: "2010";
	font-size: 21px;
}

.chart-horiz .horizontal-chart #y-2011:before {
	content: "2011";
	font-size: 21px;
}

.chart-horiz .horizontal-chart #y-2012:before {
	content: "2012";
	font-size: 21px;
}

.chart-horiz .horizontal-chart #y-2013:before {
	content: "2013";
	font-size: 21px;
}

.chart-horiz .horizontal-chart #y-2014:before {
	content: "2014";
	font-size: 21px;
}

.chart-horiz .horizontal-chart .tooltip-inner {
	background: rgba(0,0,0,0.3);
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px;
	text-transform: uppercase;
	padding: 10px;
}

.chart-horiz .horizontal-chart .tooltip.left .tooltip-arrow {
	border-left-color: rgba(0,0,0,0.3);
}

.chart-horiz .horizontal-chart li.title:before {
	color: #fff;
	font-weight: bold;
	left: 0;
}
.chart-horiz .horizontal-chart li:first-child {
	margin-top: 0;
}
.chart-horiz .horizontal-chart li .bar {
	background: #002E5E;
	height: 100%;
}
.chart-horiz .horizontal-chart li .number {
	color: #002E5E;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding-left: 5px;
	position: absolute;
	top: 0px;
	width: 80px;
}
.chart-horiz .horizontal-chart li.past .bar {
	background: #aaaaaa;
}
.chart-horiz .horizontal-chart li.past .number {
	color: #aaaaaa;
}

@media (max-width: 768px) {
	.chart-horiz .horizontal-chart {
		width: 100%;
		padding-left: 30px;
	}
	.chart-horiz .horizontal-chart li .number {
		color: #fff;
		font-size: 14px;
		margin-left: -70px;
		top: 5px;
	}
	.chart-horiz .horizontal-chart li:last-child .number {
		color: inherit;
		margin-left: 0;
		top: 5px;
	}
	.chart-horiz .horizontal-chart li:before {
		top: 5px;
		left: -40px;
	    font-family: 'Abel', sans-serif;
	    font-size: 16px !important;
	    color: #002E5E;
	}
}
